﻿.ThemeGrid_Container {
	padding-left: 5%;
	padding-right: 5%;
}

.ListRecords {
	display: block;
}
.ThemeGrid_Width1 {
	width: 7.96812749003984%;
}
.ThemeGrid_Width2 {
	width: 16.3346613545817%;
}
.ThemeGrid_Width3 {
	width: 24.7011952191235%;
}
.ThemeGrid_Width4 {
	width: 33.0677290836653%;
}
.ThemeGrid_Width5 {
	width: 41.4342629482072%;
}
.ThemeGrid_Width6 {
	width: 49.800796812749%;
}
.ThemeGrid_Width7 {
	width: 58.1673306772908%;
}
.ThemeGrid_Width8 {
	width: 66.5338645418327%;
}
.ThemeGrid_Width9 {
	width: 74.9003984063745%;
}
.ThemeGrid_Width10 {
	width: 83.2669322709163%;
}
.ThemeGrid_Width11 {
	width: 91.6334661354582%;
}
.ThemeGrid_Width12 {
	width: 100%;
}

th.ThemeGrid_Width1,
td.ThemeGrid_Width1 {
	width: 8.36653386454183%;
}
th.ThemeGrid_Width2,
td.ThemeGrid_Width2 {
	width: 16.7330677290837%;
}
th.ThemeGrid_Width3,
td.ThemeGrid_Width3 {
	width: 25.0996015936255%;
}
th.ThemeGrid_Width4,
td.ThemeGrid_Width4 {
	width: 33.4661354581673%;
}
th.ThemeGrid_Width5,
td.ThemeGrid_Width5 {
	width: 41.8326693227092%;
}
th.ThemeGrid_Width6,
td.ThemeGrid_Width6 {
	width: 50.199203187251%;
}
th.ThemeGrid_Width7,
td.ThemeGrid_Width7 {
	width: 58.5657370517928%;
}
th.ThemeGrid_Width8,
td.ThemeGrid_Width8 {
	width: 66.9322709163347%;
}
th.ThemeGrid_Width9,
td.ThemeGrid_Width9 {
	width: 75.2988047808765%;
}
th.ThemeGrid_Width10,
td.ThemeGrid_Width10 {
	width: 83.6653386454183%;
}
th.ThemeGrid_Width11,
td.ThemeGrid_Width11 {
	width: 92.0318725099602%;
}
th.ThemeGrid_Width12,
td.ThemeGrid_Width12 {
	width: 100.398406374502%;
}

th[class*="ThemeGrid_Width"],
td[class*="ThemeGrid_Width"] {
	padding-right: 0.398406374501992%;
}

.ThemeGrid_MarginGutter {
	margin-left: 0.398406374501992%;
}

.ThemeGrid_Margin1 {
	margin-left: 8.76494023904382%;
}
.ThemeGrid_Margin2 {
	margin-left: 17.1314741035857%;
}
.ThemeGrid_Margin3 {
	margin-left: 25.4980079681275%;
}
.ThemeGrid_Margin4 {
	margin-left: 33.8645418326693%;
}
.ThemeGrid_Margin5 {
	margin-left: 42.2310756972112%;
}
.ThemeGrid_Margin6 {
	margin-left: 50.597609561753%;
}
.ThemeGrid_Margin7 {
	margin-left: 58.9641434262948%;
}
.ThemeGrid_Margin8 {
	margin-left: 67.3306772908366%;
}
.ThemeGrid_Margin9 {
	margin-left: 75.6972111553785%;
}
.ThemeGrid_Margin10 {
	margin-left: 84.0637450199203%;
}
.ThemeGrid_Margin11 {
	margin-left: 92.4302788844621%;
}

.ThemeGrid_Margin1First {
	margin-left: 8.36653386454183%;
}
.ThemeGrid_Margin2First {
	margin-left: 16.7330677290837%;
}
.ThemeGrid_Margin3First {
	margin-left: 25.0996015936255%;
}
.ThemeGrid_Margin4First {
	margin-left: 33.4661354581673%;
}
.ThemeGrid_Margin5First {
	margin-left: 41.8326693227092%;
}
.ThemeGrid_Margin6First {
	margin-left: 50.199203187251%;
}
.ThemeGrid_Margin7First {
	margin-left: 58.5657370517928%;
}
.ThemeGrid_Margin8First {
	margin-left: 66.9322709163347%;
}
.ThemeGrid_Margin9First {
	margin-left: 75.2988047808765%;
}
.ThemeGrid_Margin10First {
	margin-left: 83.6653386454183%;
}
.ThemeGrid_Margin11First {
	margin-left: 92.0318725099602%;
}

/* ExcludeFromPickers: ThemeGrid_Container, ThemeGrid_Wrapper, ThemeGrid_Width1, ThemeGrid_Width2, ThemeGrid_Width3, ThemeGrid_Width4, ThemeGrid_Width5, ThemeGrid_Width6, ThemeGrid_Width7, ThemeGrid_Width8, ThemeGrid_Width9, ThemeGrid_Width10, ThemeGrid_Width11, ThemeGrid_Width12, ThemeGrid_MarginGutter, ThemeGrid_Margin1, ThemeGrid_Margin2, ThemeGrid_Margin3, ThemeGrid_Margin4, ThemeGrid_Margin5, ThemeGrid_Margin6, ThemeGrid_Margin7, ThemeGrid_Margin8, ThemeGrid_Margin9, ThemeGrid_Margin10, ThemeGrid_Margin11, ThemeGrid_Margin1First, ThemeGrid_Margin2First, ThemeGrid_Margin3First, ThemeGrid_Margin4First, ThemeGrid_Margin5First, ThemeGrid_Margin6First, ThemeGrid_Margin7First, ThemeGrid_Margin8First, ThemeGrid_Margin9First, ThemeGrid_Margin10First, ThemeGrid_Margin11First */

